# Uses of Class
org.eclipse.swt.widgets.Spinner

Packages that use Spinner
Package
Description
org.eclipse.jface.databinding.swt.typed
org.eclipse.jface.widgets

## Uses of Spinner in org.eclipse.jface.databinding.swt.typed

Methods in org.eclipse.jface.databinding.swt.typed that return types with arguments of type Spinner
Modifier and Type
Method
Description
`static IWidgetValueProperty<Spinner,Integer>`
WidgetProperties.`spinnerSelection()`
Returns a value property for observing the selection state of a `Spinner`.

## Uses of Spinner in org.eclipse.jface.widgets

Subclasses with type arguments of type Spinner in org.eclipse.jface.widgets
Modifier and Type
Class
Description
`final class`
`SpinnerFactory`
This class provides a convenient shorthand for creating and initializing `Spinner`.